Jenkins build node版本与server版本不一样导致build失败

我在Centos7上通过

node -v

出来的版本是12的。

但是当我通过Jenkins去build项目的时候,显示的node版本是6,然后由于我用的是vue-cli3,需要node最低版本为
8,所以最终导致了build失败,我想请问下这是什么原因导致的,怎样解决呢?

Cool_Star_Rain
Cool_Star_Rain 解决了吗
6 个月之前 回复

1个回答

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐